[Version]
Name=ФСНБ-2022 с доп. и изм. 14 (приказ Минстроя России № 299/пр)
Number=14.0
Date=26.05.2025 16:00:00
BaseCostDate=01.01.2022
ConfirmDate=19.05.2025
ConfirmDocument_1=Приказ Минстроя России № 299/пр от 19.05.2025
ProgramVer=1.3.221230
Developer=ООО "ИНАС+"
SNBType=ГСН
RegisterInclusionDate=21.05.2025
RegisterInclusionNumber=533
TypeNB=G
SubTypeNB=1
BaseCostResOnly=1
KodAlter=1
CategoryNB=1
RegionCode=00
RegionName=ФСНБ-2022
CodingType=ФСНБ-2022
H00File=h00_nov.dbf

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Учет оплаты труда машинистов (C4) в стоимости маш.-часа (C3)
;     =0 - ЭМ с учетом ОТм 
;     =1 - ЭМ без учета ОТм
C4IsNotIncludedInC3=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=1
;
; Кодировка для перевозок (Т)
;     =0 - классическая кодировка (ФССЦпг: Т01-01-01-001, Т03-01-01-001, Т03-21-04-202, Т05-01-03-00050, Т05-01-70-05100)
;     =1 - кодировка ФСНБ-2022 (XX-XX-X-XX-XXXX, например, Т01-20-2-01-0100)
KodPerevozki2022=1
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы, используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы, используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=344
IdDealer=1
TypeBase=8
IdGroup=10006
KeyType=StealthII
Crypting=1
MasterSUM=Brim/XwmYHDTN9SoGiTRNnAAZ0hOWfmMbFk8V/qQUuO=*BYyB6TZGI8YvBpQNTOGSA5wrOhAuYbgjN7NS80k5Unk=*AezhqaHN7o5ubNfpD0Y+Wx1RCCPii+JUqS8CgmmOXoK=*A6e2iFrRxYPpBTBw6rk1ar8besqrjIq1ndFVMVNl3+V=*z2sXq0KMIAv9eEdgwipSfPo1r9wgj25jM+c15Npact==*At5IVQ3dp2CeZAPctHkl1/B90auw8QAJt2mlVQZndzt=*BhRf3rUIuMeROBGJlSXWjKMBAEumXHpPKWnQD7StPC6=*GLWUApxYVAh8FxcIvfhGy7FvzYyU6lZ6pMze3L9str==*dAIj3b35f3yUW4zM221UdPJRz3w/ZpO335sMwSztaC==*AQL1m0IHqX1o1NC+jJXXA1YskBc61Q3UExN0e8SN7mq=*COPqRgrjSDXFBq1LoKvvwh55LFdHnq2H+i4W7MiQh0q=*A0Vv0bCLcl3wgxAZFRpYB2JklZFwi+dJOj9i3BsFxNc=*BQLQLnMT878wM/PZ9qASXZqJw7JHdmOKTK6fo7E3QSI=*BrfWuWuPXrGjb/lxghQ5f5SCnDBlPwwHOW/6Wm7Rwtz=*
